.flex-item{
    background-color:rgba(255,0,0,0.2);
    min-height: 250px;
    margin: 10px;
}

.sub-flex-item{
    background-color:rgba(255,0,0,0.2);
    min-height: 250px;
    margin: 10px;
    flex:1;
}

.flex{
    margin:0 auto;
    display:flex;
    justify-content: space-around;
}

.flex-item {
    flex: 1 ;
}

.col{
    flex-direction: columns;
}
.row{
    flex-direction: row;
}
section{
    background-color: orange;
}

.wrapper{
    background-color: blueviolet;
    width: 1024px;
    padding: 100px;
    margin: 0 auto;
}
